
	body {
		margin: 0;
		font-family: 'Cormorant Garamond', serif;	     
		font-size: 20px;
		line-height: 1.6;
		font-weight: thin;		
    }
    
    div {
		margin: 0px 0; /* Top and bottom spacing */		
	}
    
    .wrap {
      margin: 0 40px;
    }

    header {
      background: #fff;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 1000;
      border-bottom: 1px solid #ccc;
    }

    .navbar {
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 10px 0;
    }

    .logo {
      font-family: 'Playfair Display', serif;
      font-size: 24px;
      margin-left: 40px;
    }
        
    .logo > a {
		text-decoration: none;
    	color: black;
    }

    .logo > a:hover {
		text-decoration: none;
    	color: #6A6C6E;
    }

    .menu-toggle {
      display: none;
      flex-direction: column;
      cursor: pointer;
      margin-right: 40px;
    }

    .menu-toggle div {
      width: 25px;
      height: 3px;
      background: #6A6C6E;
      margin: 4px 0;
    }

    nav {
      display: flex;
      align-items: center;
      gap: 20px;
    }

    .menu {
      display: flex;
      gap: 40px;
      font-family: 'Playfair Display', serif;
      font-size: 16px;
      color: #6A6C6E;
    }

    .menu > li {
      position: relative;
      list-style: none;
    }

    .menu > li:hover > ul {
      display: block;
    }

    .menu > li > a {
      color: #6A6C6E;
      text-decoration: none;
    }

    .menu > li > a:hover {
      color: black;
    }

    .submenu {
      display: none;
      position: absolute;
      background: white;
      list-style: none;
      padding: 10px;
      top: 100%;
      left: 0;
      width:160px;
      
      border-left: 1px solid #ccc;
      border-right: 1px solid #ccc;
      border-bottom: 1px solid #ccc;
      
    }

    .submenu li a {
      text-decoration: none;
      color: #6A6C6E;
    }

    .submenu li a:hover {
      color: black;
    }

    .icon-container {
      display: flex;
      align-items: center;
      gap: 20px;
      border-left: 1px solid #ccc;
      padding-left: 20px;
      margin-right: 40px;
    }

    .icon-container i {
      cursor: pointer;
      color: #6A6C6E;
      font-size: 18px;
    }

    .icon-container i:hover {
      color: black;
    }

    .search-bar {
      display: none;
      position: absolute;
      top: 100%;
      right: 40px;
      background: white;
      border: 1px solid #ccc;
      padding: 5px;
    }


/* ---- START - GRID CONTAINER ---- */

    .grid-container {
      display: grid;
      grid-template-areas: "side_menu centermain rightmain";
      grid-template-columns: 2fr 5fr 2fr;

      gap: 20px;      
      margin-top: 120px;
      margin-left: 10px;
      margin-right: 10px;
    }


/* NEW PLACEMENT */

	.side_menu {
		font-family: 'Playfair Display', serif;
		font-size: 16px;
		color: #6A6C6E;
		padding: 0px;
		max-width: 350px;
		width: 100%;		
		border-right-style: dotted;
		border-width: 0px 1px 0px 0px;
    }

    .menu_side > li {
      position: relative;
      list-style: none;
    }

    .menu_side > li:hover > ul {
      display: block;
    }

    .menu_side > li > a {
      color: #6A6C6E;
      text-decoration: none;
    }

    .menu_side > li > a:hover {
      color: black;
    }


	.info_box {
		flex: 2;
		border: 1px dotted black;
		background: #EAE9EA;
		padding: 4px;
		box-sizing: border-box;
		font-family: 'Montserrat', sans-serif;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		gap: 6px;  /* added */          
    }

    .info_item {
      display: flex;
      align-items: center;
      font-size: 14px;
      color: black;
      line-height: 1.2;
      font-weight: bold;
    }

    .info_item i {
      font-size: 16px;
      margin-right: 6px;
    }

    .info_item .bold {
      font-weight: bold;
    }


	.info_icon {    /* added */
		color: #6C93DA;
		font-size: 32px;     
		 margin-right: 6px;
		margin-left: 6px;
    }


    .info_text {
      font-weight: bold;
      font-size: 14px;
      padding: 10px;
    }

    .centermain {
      grid-area: centermain;
    }

    .rightmain {
      grid-area: rightmain;
      border-left-style: dotted;
      border-width: 0px 0px 0px 1px;
      padding-left: 10px;
      padding-top: 180px;
      
      padding-top: 0px;
                
    }

    .image-container a {
      display: block;
      overflow: hidden;
    }

    .image-container img {
      width: 100%;
      height: auto;
      display: block;
      transition: transform 0.3s ease, box-shadow 0.3s ease;
    }

    .image-container a:hover img {
      transform: scale(1.05);
      box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.1);
    }


	.story_title {	
		font-family: 'Playfair Display', serif;			
		font-weight: thin;
		font-size: 36px;
		line-height: 50px;
		font-style: normal;
		color:#000000;
		text-align: center;
		padding-top: 10px;		
		padding-bottom: 0px;
	}


	.story_title_left {	
		font-family: 'Playfair Display', serif;			
		font-weight: thin;
		font-size: 36px;
		line-height: 50px;
		font-style: normal;
		color:#000000;
	}




	.story_caption {	
		font-family: 'Playfair Display', serif;			
		font-weight: thin;
		font-size: 20px;
		line-height: 50px;
		font-style: italic;
		color:#000000;
		text-align: center;
		padding-top: 0px;
		padding-bottom: 20px;
	}


	.sub_title {			
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: bold;
		font-size: 18px;
		line-height: 30px;
		font-style: normal;
		color:#000000;
		padding-top: 8px;
		text-align: center;
		letter-spacing: 4px;
	}

	.caption {	
		font-family: 'Montserrat', sans-serif;
		font-size: 10px;			
		font-weight: normal;
		padding-top: 4px;
		font-style: normal;
		color:#000000;
		text-align: right;
	}

	
	.credits {	
		font-family: 'Montserrat', sans-serif;
		font-size: 12px;			
		font-weight: normal;
		padding-top: 4px;
		font-style: normal;
		color:#000000;
		text-align: left;
	}

	p:first-of-type:first-letter {
		float: left;
		font-size: 94px;
		line-height: 1;
		font-weight: bold;
		margin-right: 4px;
	}



    .story-photo-container img {
      width: 100%;
      height: auto;
      display: block;
    }



    .image_container {
      width: 100%;
      height: 300px;           
      border: 1px solid black;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: space-between;
      padding: 10px;      
      background-color: white;
    }

    .image_container img {
      max-width: 100%;
      max-height: 300px;
      object-fit: cover;     
      border: 1px solid black;                 
    }



	.box_text {
		margin: 0;
		font-family: 'Cormorant Garamond', serif;	     
		font-size: 18px;
		line-height: 1;
		font-weight: thin;
		padding-top: 6px;	
    }

	.read_more {
		margin: 0;
		font-family: 'Cormorant Garamond', serif;	     
		font-size: 18px;
		line-height: 1;
		padding-top: 20px;
		font-weight: bold;
		font-style: italic;		
    }


	.extra_story_title {			
		font-family: 'Montserrat', sans-serif;				
		font-size: 18px;			
		font-weight: Bold;
		padding-top: 4px;
		font-style: normal;
		color:#000000;
		text-align: center;
		line-height: 1;
	}


	.color_red {
		color:#C90084;
	}


	.center_text {	
		font-family: 'Montserrat', sans-serif;
		font-size: 18px;			
		font-weight: bold;
		padding-top: 4px;
		font-style: normal;
		color:#000000;
		text-align: center;
	}

 	.indent_text {
		font-family: 'Cormorant Garamond', serif;
		font-size: 16px;
		line-height: 1.4;
		font-weight: thin;
		padding-left: 20px;		
    } 

/* ****************** START Media Settings ***************** */
    @media (max-width: 800px) {
		.grid-container {
			grid-template-areas:
			"leftmain"
			"centermain"
			"rightmain";
			grid-template-columns: 1fr;
			/*margin-left: 40px;*/       
			margin-left: 0px;
			margin-right: 0px; 
			
			padding-top: 30px;			   
			}
				
		.rightmain {
			grid-area: rightmain;
			padding-top: 0px;     
			}
		
		.menu {
			display: none;
			flex-direction: column;
			background: white;
			position: absolute;
			top: 100px;
			left: 0;
			width: 100%;
			padding: 10px;         
			align-items: center;
			line-height:0px;            
			}

		.menu-toggle {
			display: flex;
			}
			
		.side_menu {
			border-width: 0px 0px 0px 0px;
    		}
	}



/* ****************** END Media Settings ***************** */





